﻿body {
    text-align: center;
    COLOR: #000000;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px

}
H1 {font-family: Verdana, Tahoma, Sans-Serif; 
    font-size: 48px; 
    color: #FBB733; 
    font-weight: normal;
    margin:0 auto;
}

#container 
{
    /* This is for general centering - see http://www.evolt.org/article/Ten_CSS_tricks_you_may_not_know/17/60369/ */
    margin: 0 auto;
    width: 950px;
    height: 700px;
    text-align: left;
    /* this gets all content within the container to position relative to the container */
    position: relative;
}     

.banfont 
{
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 14px
}
.subfont
{
    COLOR: #000000;
    FONT-WEIGHT: normal;
    font-style:italic;
    TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px
}
A
{
    COLOR: #2F8647;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px
}
A:visited
{
    COLOR: #2F8647;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px
}
A:hover
{
    COLOR: #2F8647;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px
}

A:active 
{
    COLOR: #2F8647;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
	FONT-FAMILY: Verdana, Tahoma, Sans-Serif; 
	FONT-SIZE: 12px
}

.altrow
{
    background-color:PaleGoldenrod
}
.headrow
{
    background-color:Tan
}
